# Module data/pokemon-species

- Defined in src/data/pokemon-species.ts:1

### Index

### Enumerations

Region
SpeciesFormKey

### Classes

PokemonForm
PokemonSpeciesForm
default

### Type Aliases

PokemonSpeciesFilter

### Variables

allSpecies
noStarterFormKeys
speciesStarters
starterPassiveAbilities

### Functions

getFusedSpeciesName
getPokemonSpecies
getPokemonSpeciesForm
getStarterValueFriendshipCap
initSpecies